EVER_IMX600DUALHYBRID_LITEON_P=/odm/etc/camera/bshutterRaw/imx600/
EVER_IMX600DUALHYBRID_SUNNY_P=/odm/etc/camera/bshutterRaw/imx600/
EVER_IMX600DUALHYBRID_OFILM_P=/odm/etc/camera/bshutterRaw/imx600/
EVER_IMX600DUALHYBRID_LITEON_S=/odm/etc/camera/bshutterRaw/imx350/
EVER_IMX600DUALHYBRID_SUNNY_S=/odm/etc/camera/bshutterRaw/imx350/
EVER_IMX600DUALHYBRID_OFILM_S=/odm/etc/camera/bshutterRaw/imx350/